.8V {font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif;}
.10V {font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif;}
.10VP {font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif;color:#777777;}
.nounder {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif;}
P {line-height:16pt; text-align:left;text-indent:18pt; margin-top:0pt; margin-left:0pt; margin-right:0pt;}
INPUT {font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif;}